انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-1210-10MP

D-Link DGS-1210-10MP Switch
رمز التخزين التعريفي: DGS121010MP

D-Link DGS-1210-10MP Switch — مفتاح. الذاكرة (RAM): 128 MB. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

D-Link DGS-1210-10MP Switch

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
أوتو MDI/MDI-X
نعم
التحكم في ARP
نعم
الطاقة الإجمالية على علبة Ethernet
130 W
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
20 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
عدد مدخلات طاقة PoE على Ethernet Plus
8
معايير Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
GTIN EAN UPC
0790069432507,
أنواع الكابلات المدعومة
Cat5, Cat5e
أوتو MDI MDI-X
إطارات جامبو
10000
إعلانات المطابقة
اتصال الألياف الضوئية
SFP
ارتفاع العبوة
91 mm
ارتفاع صندوق الشحن
34,9 cm
اسم المنتج
DGS-1210-10MP
اسم المنتج
DGS-1210-10MP
الأسواق المباعة
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, CA, DK, CH, BE, US, UA, PL, IE, AU, WW, TH, ZA, GR, LU, RU, NZ, TR, FI, RO, IN, CZ, MX, NO, BG, AF, AS, SK, CY, LT, EE
الأمان
CB, UL, BSMI, CCC
الإدارة المستندة إلى الويب
الارتفاع
الارتفاع البحر
188 cm
الارتفاع الهواء
118,2 cm
الحد الأقصى لاستهلاك الطاقة
الحد الأقصى لطول الكابل
100 m
الرطوبة غير التشغيل
الطول
110 cm
العرض
العلامة التجارية
D-Link
العلامة التجارية
D-Link
العمق
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الكمية لكل كرتون
3 قطع
الكمية لكل منصة بحرية
120 قطع
الكمية لكل منصة جوية
72 قطع
النسخ الاحتياطي والنقل
نعم
الوزن
الوزن الإجمالي لكل منصة بحرية
430,6 kg
الوزن الإجمالي لكل منصة جوية
268,3 kg
الوزن الصافي للكرتون
9,31 kg
برمجيات مدمجة قابلة للترقية
نعم
تاريخ الإضافة إلى النظام
2017-09-30
تبديد الحرارة
519,51 BTU/s
تجميع الاتصال
تحكم في تدفق النشر
تردد دخل التيار المتردد
تقنية تمديد إيثرنت الألياف الضوئية
100BASE-FX, 1000BASE-X
تقنية كابلات الإيثرنت النحاسية
جهد دخل التيار المتردد
حجب Head Of Line Hol
نعم
حجم جدول العناوين
حماية الدورة
نعم
خوارزمية أمان مدعومة
802.1x RADIUS, EAP, MD5, PEAP, SNMP, SSH-2, SSL/TLS, TTLS
دعم MIB
RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2573, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, FC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2674, RFC2618, RFC4022, RFC4113, RFC2389, RFC2620
دعم VLAN
نعم
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
ذاكرة داخلية
ذاكرة فلاش
ربط منفذ IP MAC
نعم
رمز المنتج
DGS-1210-10MP
رمز النظام المنسق المتوافق
85176990
سجل أحداث النظام
نعم
سرعة التقدم
14,88 Mpps
سعة العبور للتوجيه
سلسلة المنتج
صناديق لكل منصة بحر
40 قطع
صناديق لكل منصة جو
24 قطع
طباعة ثنائية الوجه الكاملة
طبقة التلامس
طول الكرتون
41,6 cm
عدد VLAN
عدد فتحات وحدات SFP
عرض البليت
120 cm
عرض العبوة
319 mm
عرض الكرتون
29,4 cm
عكس بوابة الاتصال
عمق العبوة
400 mm
قائمة تحكم الاتصال ACL
قائمة تحكم الوصول Acl القواعد
768
لون المنتج
مدة بروتوكول الشجرة
مستوى الضوضاء
0 dB
نطاق MTBF
1274005 Saat
نطاق الرطوبة التشغيلية
0 - 95%
نطاق درجة الحرارة التشغيلية
-5 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع الذاكرة
DDR3-SDRAM
نوع المفتاح
وزن العبوة
3,1 kg
وزن الكرتون
10,1 kg
D-Link DGS-1210-10MP Switch